a {
  text-decoration: none;
  display: inline-block;
}
.inside {
  width: 1550px;
  margin: 0 auto;
  max-width: 100%;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  color: #5A3D0F;
}
body {
  font-family: 'Inter';
  background: #fff;
  font-weight: 400;
}
button {
  font-family: 'Inter';
}
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.flex-l {
  justify-content: flex-start;
}
.flex-r {
  justify-content: flex-end;
}
.flex-sb {
  justify-content: space-between;
}
.flex-sa {
  justify-content: space-around;
}
.flex-c {
  justify-content: center;
}
.flex-t {
  align-items: flex-start;
}
.flex-bt {
  align-items: flex-end;
}
.flex-m {
  align-items: center;
}
.flex-s {
  align-items: stretch;
}
.header {
  padding: 22px 0;
}
.header .nav {
  cursor: pointer;
}
.main {
  background: url(../images/main.jpg) no-repeat center / cover;
}
.main .inside {
  padding: 80px 0 0;
}
.main .caption {
  width: 726px;
  padding-bottom: 158px;
  position: relative;
}
.main .caption h1 {
  font-size: 58px;
  font-weight: 800;
  color: #FF8100;
  line-height: 1.4;
  position: relative;
  margin-bottom: 40px;
}
.main .caption .button a {
  background: #8f1017;
  color: #fff;
  border-radius: 30px;
  padding: 20px 60px;
  font-weight: 700;
  font-size: 20px;
  transition: all 0.3s ease 0s;
}
.main .caption .button a:hover {
  background: #F6922C;
  transition: all 0.3s ease 0s;
}
.main .caption .book {
  position: absolute;
  right: 0;
  bottom: -26px;
  box-shadow: 0 30px 30px rgba(0, 0, 0, 0.2);
}
.main .caption .book img {
  display: block;
}
.aboutus {
  padding: 122px 0;
}
.aboutus .item {
  background: #F8F8F8;
  padding: 20px;
  padding-top: 72px;
  text-align: center;
  width: 358px;
  height: 358px;
  box-sizing: border-box;
  color: #7C7B7B;
  line-height: 1.3;
  max-width: 24%;
}
.aboutus .item .image {
  height: 56px;
}
.aboutus .item .digit {
  font-size: 48px;
  font-weight: 900;
  color: #121212;
  margin-bottom: 10px;
  padding-top: 28px;
}
.aboutus .item p {
  line-height: 1.4;
  font-size: 18px;
}
.student {
  padding: 86px 0 100px 0;
  background: url(../images/student.jpg) no-repeat center;
}
.student .caption {
  width: 770px;
  line-height: 1.25;
  color: #fff;
}
.student .caption .title {
  text-align: left;
  color: #fff;
  margin-bottom: 30px;
}
.student .caption .title span {
  color: #F6922C;
  display: block;
}
.student .caption p {
  margin-bottom: 32px;
  line-height: 1.7;
  font-size: 18px;
}
.student .caption strong {
  font-weight: 600;
}
.student .buttons {
  margin-top: 44px;
}
.student .buttons .button a {
  padding: 14px 50px;
  color: #000;
  border: 1px solid #F6922C;
  border-radius: 30px;
  font-weight: 400;
  letter-spacing: 1px;
  transition: all 0.3s ease 0s;
}
.student .buttons .button.button-2 a {
  color: #F6922C;
  padding: 14px 26px;
}
.student .buttons .button.button-1 a {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  background: #F6922C;
  letter-spacing: 0;
}
.student .buttons .button.button-1 a:hover {
  background: #8f1017;
  transition: all 0.3s ease 0s;
  border: 1px solid #8f1017;
}
.investieren {
  padding: 124px 0;
}
.investieren .image {
  padding: 20px 0 0 20px;
  position: relative;
}
.investieren .image img {
  position: relative;
  z-index: 1;
  max-width: 100%;
}
.investieren .image:before {
  left: 0;
  top: 0;
  width: 97.6%;
  height: 97.6%;
  content: "";
  background: #F6922C;
  opacity: 0.3;
  position: absolute;
}
.investieren .description {
  padding-top: 20px;
  width: 608px;
}
.investieren .description .title {
  margin-bottom: 54px;
  line-height: 1.2;
  text-align: left;
}
.investieren .description li {
  margin-bottom: 32px;
  line-height: 1.8;
  padding-left: 52px;
  color: #636366;
  font-weight: 700;
  font-size: 18px;
  position: relative;
}
.investieren .description li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url(../images/check.svg) no-repeat center;
}
.marktperspektive {
  background: #F8F8F8;
  padding: 96px 0;
}
.marktperspektive .title {
  margin-bottom: 86px;
}
.marktperspektive .line {
  height: 4px;
  background: #F6922C;
}
.marktperspektive .item {
  width: 48%;
  padding-top: 40px;
  margin-top: -62px;
}
.marktperspektive .item h3 {
  color: #636366;
  margin-bottom: 46px;
  text-transform: uppercase;
  font-size: 38px;
  font-weight: 700;
}
.marktperspektive .item h3 span {
  padding: 0 40px;
  display: inline-block;
  background: #F8F8F8;
  margin-left: -40px;
}
.marktperspektive .item li {
  margin-bottom: 34px;
  line-height: 1.45;
  padding-left: 40px;
  color: #636366;
  font-weight: 400;
  font-size: 22px;
  position: relative;
}
.marktperspektive .item li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  margin-top: -10px;
  width: 20px;
  height: 20px;
  background: url(../images/check2.svg) no-repeat center;
}
.marktperspektive .button {
  margin-top: 10px;
  text-align: center;
}
.marktperspektive .button a {
  background: #8f1017;
  color: #fff;
  border-radius: 30px;
  padding: 20px 60px;
  font-weight: 700;
  font-size: 20px;
  transition: all 0.3s ease 0s;
}
.marktperspektive .button a:hover {
  background: #F6922C;
  transition: all 0.3s ease 0s;
}
.projectpartner {
  padding: 130px 0 0;
}
.projectpartner img {
  max-width: 100%;
}
.projectpartner .title {
  margin-bottom: 74px;
}
.projectpartner .item strong {
  font-weight: 600;
}
.projectpartner .item .desc {
  width: 786px;
  max-width: 100%;
  box-sizing: border-box;
  z-index: 1;
  position: relative;
}
.projectpartner .item .desc .logo {
  margin-bottom: 18px;
}
.projectpartner .item .desc:before {
  width: 100%;
  height: 100%;
  content: "";
  background: #F6922C;
  position: absolute;
}
.projectpartner .item .desc .desc-inner {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  padding: 50px 42px;
  background: #fff;
}
.projectpartner .item .desc .description {
  color: #636366;
  font-size: 18px;
  line-height: 1.5;
}
.projectpartner .item .desc .description p {
  margin-bottom: 26px;
}
.projectpartner .item .link {
  position: relative;
  padding-left: 30px;
  margin-top: 20px;
}
.projectpartner .item .link a {
  color: #F6922C;
  display: inline-block;
}
.projectpartner .item .link:before {
  position: absolute;
  content: "";
  left: 0;
  top: 5px;
  width: 20px;
  height: 20px;
  background: url(../images/link.svg) no-repeat center;
}
.projectpartner .item.left {
  margin-bottom: 86px;
}
.projectpartner .item.left .desc {
  margin-left: -90px;
}
.projectpartner .item.left .desc:before {
  right: -10px;
  top: -10px;
}
.projectpartner .item.right .desc {
  margin-right: -90px;
}
.projectpartner .item.right .desc:before {
  left: -10px;
  bottom: -10px;
}
.title {
  text-align: center;
  color: #F6922C;
  font-size: 48px;
  margin-bottom: 40px;
  font-weight: 800;
}
.partners {
  padding: 128px 0 84px 0;
}
.partners .logo {
  margin-bottom: 40px;
}
.partners .title {
  margin-bottom: 86px;
}
.prospect {
  padding: 128px 0 84px 0;
}
.prospect .inside {
  padding: 0 86px;
}
.prospect .title {
  margin-bottom: 78px;
}
.prospect .prospect-footer {
  padding-top: 70px;
  text-align: center;
  line-height: 1.9;
}
.prospect .prospect-footer p {
  margin-bottom: 28px;
  font-size: 14px;
  color: #909090;
}
.prospect .item {
  text-align: center;
}
.prospect .item .img {
  margin-bottom: 30px;
  position: relative;
  box-shadow: 0px 14px 25px rgba(0, 0, 0, 0.05);
}
.prospect .item .img:before {
  position: absolute;
  content: "";
  left: 0;
  top: 5px;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background: #F6922C;
  top: -10px;
  left: -10px;
}
.prospect .item .img img {
  position: relative;
  display: block;
  z-index: 2;
}
.prospect .item p {
  margin-bottom: 42px;
  color: #636366;
  font-size: 18px;
  font-weight: 700;
  padding-right: 10px;
}
.prospect .item a {
  padding: 14px 30px;
  border-radius: 26px;
  background: #F6922C;
  color: #fff;
  font-size: 18px;
}
.videos {
  padding: 100px 0;
  background: #F8F8F8;
}
.videos.white {
  background: #fff;
}
.videos .title {
  margin-bottom: 62px;
  text-align: left;
}
.videos .list .video {
  position: relative;
  max-width: 49.4%;
}
.videos .list .video iframe {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}
.videos .list .video img {
  max-width: 100%;
}
.videos .list .video a {
  display: block;
  position: relative;
}
.videos .list .video a:after {
  position: absolute;
  content: "";
  left: 50%;
  top: 50%;
  width: 102px;
  height: 74px;
  margin-top: -37px;
  margin-left: -51px;
  background: url(../images/play.svg) no-repeat center;
}
.videos .list .video a img {
  display: block;
}
.videos .button {
  margin-top: 44px;
  text-align: center;
}
.videos .button a {
  background: #8f1017;
  color: #fff;
  border-radius: 30px;
  padding: 20px 62px;
  font-weight: 700;
  font-size: 20px;
  transition: all 0.3s ease 0s;
}
.videos .button a:hover {
  background: #F6922C;
  transition: all 0.3s ease 0s;
}
.footer {
  padding: 70px 0;
  text-align: center;
}
.footer .logo {
  margin-bottom: 40px;
}
.footer .nav li {
  margin: 0 70px;
}
.footer .nav li a {
  color: #5A3D0F;
  font-size: 18px;
}
.main-v2 .caption .form .field.full {
  margin-bottom: 20px;
  width: 100%
}
.main-v2 .full input[type="text"] {
  width: 100%
}
.main-v2 input[type="text"].error {
  border-color: #ef6565 !important
}
.contacts input[type="text"].error {
  border-color: #ef6565 !important
}

.main-v2 input[type="checkbox"].error {
  box-shadow: 0 0 4px #ef6565;
}
.contacts input[type="checkbox"].error {
  box-shadow: 0 0 4px #ef6565;
}

.contacts .image {
  width: 50%;
  background: url(../images/contacts.jpg) no-repeat center / cover;
}
.contacts .form {
  padding: 44px;
  padding-bottom: 0;
  box-sizing: border-box;
  border-top: 10px solid #F6922C;
  border-right: 10px solid #F6922C;
  padding-right: 10px;
  width: 50%;
}
.contacts .form .fields {
  width: 620px;
  margin: 0 auto;
  max-width: 100%;
}
.contacts .form .fields .field {
  margin-bottom: 20px;
}
.contacts .form .fields .field label {
  display: block;
  margin-bottom: 12px;
  font-size: 14px;
  color: #AAA;
}
.contacts .form .fields .button {
  text-align: center;
  margin-top: 20px;
  position: relative;
}
.contacts .form .fields .button p.thanks {
  font-size: 16px;
  color: #333;
  width: 100%;
  bottom: -30px;
  position: absolute;
  text-anchor: 
}
.contacts .form .fields .button button {
  background: #F6922C;
  color: #fff;
  font-size: 18px;
  font-family: 'Inter';
  cursor: pointer;
  width: 264px;
  height: 50px;
  border-radius: 4px;
  border: none;
  transition: all 0.3s ease 0s;
}
.contacts .form .fields .button button:hover {
  background: #8f1017;
  transition: all 0.3s ease 0s;
}
.contacts .form .fields p {
  font-size: 12px;
  line-height: 1.3;
  color: #AAA;
}
.contacts .form .fields select {
  height: 50px;
  padding-left: 20px;
  box-sizing: border-box;
  border-radius: 4px;
  border: 1px solid #D0D0D0;
  width: 50%;
  outline: none !important;
}
.contacts .form .fields input[type="text"] {
  width: 100%;
  height: 50px;
  padding-left: 20px;
  box-sizing: border-box;
  border-radius: 4px;
  border: 1px solid #D0D0D0;
}
.main-v2 {
  background: url(../images/main2.jpg) no-repeat center;
}
.main-v2 .caption {
  width: 820px;
  position: relative;
  padding-top: 60px;
  padding-bottom: 200px;
}
.main-v2 .caption .book {
  position: absolute;
  right: 0;
  bottom: -26px;
  box-shadow: 0 30px 30px rgba(0, 0, 0, 0.2);
}
.main-v2 .caption .book img {
  display: block;
}
.main-v2 .caption h1 {
  margin-bottom: 36px;
  color: #8f1017;
  font-weight: 800;
  font-size: 58px;
  text-align: left;
  line-height: 1.35;
}
.main-v2 .caption .form {
  width: 512px;
}
.main-v2 .caption .form p {
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 700;
  color: #7C7B7B
}
.main-v2 .caption .form .field {
  width: 48%;
}
.main-v2 .caption .form .submit {
  margin-top: 20px;
}
.main-v2 .caption .form .submit button {
  width: 100%;
  height: 40px;
  border-radius: 10px;
  border: none;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  background: #8f1017;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}
.main-v2 .caption .form .submit button:hover {
  background: #F6922C;
  transition: all 0.3s ease 0s;
}
.main-v2 .caption .form input:focus::placeholder {
  color: transparent;
}
.main-v2 .caption .form input[type="text"] {
  border: 1px solid rgba(143, 16, 23, 0.41);
  width: 100%;
  height: 37px;
  box-sizing: border-box;
  padding-left: 20px;
  border-radius: 10px;
  background: #fff;
}
.contacts2 .image {
  background-image: url(../images/contacts2.jpg);
}
.contacts2 .form .fields .button button {
  width: 400px;
}
.wow {
  visibility: hidden;
}


.content-page-text strong {
  font-weight: 700
}
.content-page-text p {
  margin-bottom: 20px;
}
.content-page-text {
  padding: 40px 0;
  line-height: 1.6;
}
.content-page-text h2 {
  font-weight: 700;
  color: #f39119;
  margin-bottom: 30px;
  font-size: 24px;
}
.content-page-text a {
  color: #f39119;
  text-decoration: underline;
}
.content-page-text h3 {
  font-weight: 700;
  color: #f39119;
  margin-bottom: 30px;
  font-size: 22px;
}
.back a {
  background: #F6922C;
  color: #fff;
  font-size: 18px;
  font-family: 'Inter';
  cursor: pointer;
  width: 264px;
  height: 44px;
  line-height: 44px;
  border-radius: 4px;
  border: none;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  text-align: center;
}
.back a:hover {
  transition: all 0.3s ease 0s;
  background: #8f1017;
}
.back {
  margin-bottom: 30px;
}
